/* Hidden lightbox image */
.lightbox {
    display: none;
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100%;
    text-align: center;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
}
.lightbox img {
    max-width: 90%;
    max-height: 80%;
    margin-top: 5%;
}
.lightbox:target {
   /* Show the lightbox */
    display: block;
}
.close {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 40pt !important;
    color: #fff !important;
    text-decoration: none;
    opacity: 1 !important;
}
.thumbnail {
    max-width: 500px;
}
.thumbnail-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}
